/* pagination */

.wp-pagenavi{
text-align:left;
font-size:11px;
margin-top:3px;
margin-bottom:3px;
}


.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 3px 6px 3px 6px; 
	margin: 2px;
	text-decoration: none;
border-right: #cfcfcf;
border-bottom:#cfcfcf;
	color: #000;
		background: #ffffff;
}
.wp-pagenavi a:visited {
	padding: 3px 6px 3px 6px; 
	margin: 2px;
	text-decoration: none;
border-right: #cfcfcf;
border-bottom:#cfcfcf;
	color: #000;
		background: #fff;
}
.wp-pagenavi a:hover {	

color: #000;
		background: #fff;
		border-right: #cfcfcf;
border-bottom:#cfcfcf;
}
.wp-pagenavi a:active {
	padding: 3px 6px 3px 6px; 
	margin: 2px;
	text-decoration: none;

	color: #000;
}
.wp-pagenavi span.pages {
	padding: 3px 6px 3px 6px; 
	margin: 2px 2px 2px 5px;
	color: #000;
border-right: #cfcfcf;
border-bottom:#cfcfcf;
		background: #ffffff;
}
.wp-pagenavi span.current {
	padding: 3px 6px 3px 6px; 
	margin: 2px;
	font-weight: bold;
border-right: #cfcfcf;
border-bottom:#cfcfcf;
	color: #322e2e;
	background:#ffffff;
}
.wp-pagenavi span.extend {
	padding: 3px 6px 3px 6px; 
	margin: 2px;	
border-right: #cfcfcf;
border-bottom:#cfcfcf;
	color: #999;
	background-color: transparent;
}
